Dear Quicklaunch Zoom Users,

 

We want to inform you of a breaking change coming up in Quicklaunch installations that use Zoom meetings.  Zoom has changed its login method for 3rd party applications, such as Quicklaunch. We are forced to make a change to Quicklaunch that will require each installation to be reconfigured for Zoom's new login changes.

 

What are the impacts of this change?

  • When updating to newer versions of Quicklaunch, Zoom meetings will not work until your room account is reconfigured in your Quicklaunch Settings.

 

What settings need to change?

  • SDK credentials will need to be used instead of username and password.
  • This only affects the zoom login for the room account.  It does not affect calendar or Microsoft accounts.

 

What version of Quicklaunch will I have to install to get these Zoom login changes?

  • The zoom login changes will be available in Quicklaunch versions 4.2 and later    

 

How can we coordinate this change?

  • Turn off automatic updates on all Quicklaunch computers.
  • When UC Workspace provides the new release that supports the Zoom change, download it to a test machine and update the Zoom credentials.
  • Once you are satisfied everything works as expected, update machines - one by one - setting the room credentials for each.

 

Can I centrally deploy this change with SCCM or InTune or UCCentral?

  • We are working on tools to help centrally deploy this change, including updates to UC Central.  Once ready, we will publish FAQs on how to use these tools.  
  • NOTE: logging into each Zoom account manually, on a central computer, will be required.

Do I have to do this right away?

  •  No, you can use your existing Quicklaunch up until Oct 15th, 2022. In this case, make sure you turn off automatic updates in Quicklaunch. 
    • After Oct 15th, 2022, Zoom will no longer support the older versions of the software - you must update to the latest Quicklaunch.
    • You will not be able to update Quicklaunch until version 4.2 is released.
    • Updating before the deadline will reduce the chance of any downtime.

 

Will I need to install any supporting software?

  • Yes, you will need to make sure you update and install Quicklaunch with the UCW Installer.
  • You will need to have the latest UCW Browser installed.  Updating can all be done through the UCW installer.

 

Can I run the old version of Quicklaunch and a newer version on the same computer?

  • No, you can only have one version of Quicklaunch installed on a computer at any time.

 

Can I run the old version of Quiclaunch and the new one on different computers?

  • Yes. However, you must update to a compatible version by Oct 15th, 2022.

 

What are the detailed instructions?

  • As we get closer to the release date, we will have detailed FAQs on how to update your Quicklaunch installations.

 

I don't use Zoom - does this affect me?

  • No, if you don't use Zoom, this change does not affect you.

 

When will the new changes be released?

  • We are now waiting on Zoom for changes. Once we get that information, we will have a better idea of the release date.

 

I have questions!